Subject: Re: bug#373: xfce4-notifyd not started at xfce session login

From: Mark Hindley <[email-masked]>
Date: Fri, 31 Jan 2020 10:34:20 +0000

On Fri, Jan 31, 2020 at 10:19:26AM +0000, Mark Hindley wrote:
> To be honest, I am still unlcear why your setup is not working (yet).
> 
> Let's explore some other avenues.
> 
> What display manager are you using or are you starting from the terminal with
> startx? I notice you have both slim and sddm installed.

A few other things to explore.

Do you think this is the same as Debian #899377
(https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=899377)

Are there any message in /var/log/daemon.log  relating to failed DBus activation
start of xfce4-notifyd?

I also notice that you have plasma-workspace installed as does the reporter in
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=899377#32. He also provides a
workaround.

Mark